
.tx-dbb-event { margin-top:1em; margin-bottom:4em; }

.clearfix { clear:both; }

.tx-dbb-event .whole-month {
	color: #5e6c72;
	font-size: 22px;
	margin: 0 0 22px 0;
}

.mbox.term { position:relative; }
.mbox.term .fa { position:absolute; cursor: pointer; z-index: 2; }
.mbox.term .list-wrap { position:relative; }
.mbox.term ul { list-style-type: none; margin:0; padding:0; }

.tx-dbb-event h4 { font-weight:bold; }

.tx-dbb-event .date-box {
	font-family: OpenSans, arial, sans-serif;
	border: 2px solid #758681;
	border-radius: 4px;
	text-align: center;
	margin-bottom:2em;
}

.tx-dbb-event .date-box-single {
	width: 60px;
	height: 60px;
}

.tx-dbb-event .date-box-period {
	width: 60px;
	height: 60px;
}

.tx-dbb-event .date-box .month {
	font-size: 11px;
	color: #8d9791;
	margin: 8px 2px 0 0;
}

.tx-dbb-event .date-box .period {
	font-size: 19px;
	color: #c20069;
	position: relative;
	top: 0;
}

.tx-dbb-event .date-box .single {
	font-size: 24px;
	color: #c20069;
	position: relative;
}

.event-row .date-box{
	margin-right:7px;
}

.event-row{
	display:table-cell;
	vertical-align: top;
}


.tx-dbb-event hr {
	margin: 6px 0 20px 0;
}

.tx-dbb-event .events-detail-image-container {
	position: relative;
	padding: 1.3em 40px 1em 0;
	max-width: 270px;
}

.tx-dbb-event .events-detail-image-container img {
	max-width: 230px;
	height:auto;
}
.tx-dbb-event .img-responsive {
	width: 100%;
}
.tx-dbb-event .pull-left {
	float: left !important;
}

.tx-dbb-event .events-img-caption {
	color: #6f7577;
	width: 100%;
	position: relative;
	top: 5px;
	margin-bottom: 18px;
	font-size: 13px;
}

.tx-dbb-event .date { font-size:1.4em;}


.monthly { font-size:12px; }
.monthly-locale-de .monthly-reset:after		{ content: "Heute"; }
.monthly-locale-de .monthly-cal:after		{ content: "Monat"; }
.monthly-locale-de .monthly-list-item:after	{ content: 'Keine Einträge'; }
.monthly-today .monthly-day-number {
	background: #c20069 !important;
}

.f3-widget-paginator {
	display: inline-block;
	border-radius: 4px;
	margin: 20px 0;
	padding-left: 0;
}

.f3-widget-paginator > li {
	display: inline;
}

.f3-widget-paginator > li > span,
.f3-widget-paginator > li > a,
.f3-widget-paginator > li.current {
	position: relative;
	padding: 6px 12px;
	margin-left: -1px;
	text-decoration: none;
	border: 1px solid #DDD;
	background-color: #FFF;
	color: #c20069;;
}

.f3-widget-paginator > li.current,
.f3-widget-paginator > li > a:hover,
.f3-widget-paginator > li > a:focus {
	text-decoration: underline;
	background-color: #EEE;
}

.f3-widget-paginator > li:first-child > a,
.f3-widget-paginator > li.current:first-child {
	margin-left: 0;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}

.f3-widget-paginator > li:last-child > a,
.f3-widget-paginator > li.current:last-child {
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}


@media only screen and (max-width : 479px) {

	.tx-dbb-event .events-detail-image-container{
		padding: 1.3em 0 1em 0;
		max-width:100%;
	}
	.tx-dbb-event .events-detail-image-container img {
		max-width:100%;
	}

	.f3-widget-paginator > li > span, .f3-widget-paginator > li > a, .f3-widget-paginator > li.current {
		padding: 2px 7px;
		font-size: 0.8em;
	}

}